List customers you can see
GET
/v1/workspace/organizations
const url = 'https://api.vocapable.com/v1/workspace/organizations?view=all&limit=50';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vocapable.com/v1/workspace/organizations?view=all&limit=50' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
CursorPage[WorkspaceOrganizationSummary]
object
data
required
Data
Array<object>
WorkspaceOrganizationSummaryobject
id
required
Id
string
name
required
Name
string
kind
required
Kind
string
status
required
Status
string
owner
required
Any of:
WorkspacePersonRef
A teammate named on a record: the id the server holds and the name to show.
object
user_id
required
User Id
string
name
required
Name
string
null
source
required
Source
string
people_count
required
People Count
integer
open_opportunities_count
required
Open Opportunities Count
integer
open_tasks_count
required
Open Tasks Count
integer
needs_review
required
Needs Review
boolean
revision
required
Revision
integer
updated_at
required
Updated At
string format: date-time
has_more
Has More
boolean
Example
{ "data": [ { "kind": "business", "status": "active", "stage": "new" } ], "has_more": false}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}